.partners-section .banner .bg-overlay {
  margin: 0 !important;
}

.partners-section .lightbox-content {
  width: 100% !important;
  max-width: 1400px !important;
}
@media only screen and (max-width: 992px) {
  .partners-section .lightbox-content {
    max-width: 600px !important;
  }
}
@media only screen and (max-width: 767px) {
  .partners-section .lightbox-content {
    max-width: 300px !important;
  }
}
section.platform-section .image-container {
  background: none !important;
  position: relative;
}

.home-banner .how-button {
  height: 48px;
  display: flex;
  align-items: center;
}

.partners-section .content {
  display: flex;
  flex-direction: column;
}

.partners-section .video-button {
  height: 48px;
  display: flex;
  align-items: center;
  align-self: center;
}

.features-section .section-header .features-button {
  height: 48px;
  display: flex;
  align-items: center;
}

.cta1-content .learn-button {
  height: 48px;
  display: flex;
  align-items: center;
}

.hardware-section .section-header .hardware-button {
  height: 48px;
  display: flex;
  align-items: center;
}

.hardware-slider .slick-list .hardware {
  box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25);
  border-color: rgba(0, 0, 0, 0.175);
}

.hardware-slider .slick-list .hardware .card-body {
  border: 2px solid #ffffff;
  border-top: none;
  border-radius: 0 0 19px 19px;
}

.hardware-slider .slick-list .hardware:hover {
  box-shadow: none;
}
.hardware-slider .slick-list .hardware:hover .card-body {
  border: 2px solid var(--Gradient-2---Left-to-Right, #ec6523);
  border-top: none;
  border-radius: 0 0 19px 19px;
}

.hardware .card:hover img,
.hardware-slider .card:hover img {
  transform: scale(1.07);
}

.hardware .card:hover {
  box-shadow: none;
}

.cta2-section {
  background: var(
    --Gradient-Mid,
    linear-gradient(
      294deg,
      rgba(98, 101, 174, 0.225) 18.13%,
      rgba(236, 101, 35, 0.225) 40.97%,
      rgba(236, 101, 35, 0.225) 59.46%,
      rgba(248, 153, 37, 0.225) 84.15%
    )
  );
  background-size: 300% 300%;
  padding-top: 120px;
  padding-bottom: 120px;
  -webkit-animation: Background 10s ease infinite;
  -moz-animation: Background 10s ease infinite;
  animation: Background 10s ease infinite;
}
.partners-section,
.about-us .header-bottom,
.platform-overview .header-section,
.page-template-hardware .header-bottom,
.features-archive .header-section,
.resources .header-section,
.contact-us .header-section,
.site-main .header-section {
  background-size: 300% 300%;
  -webkit-animation: Background 10s ease infinite;
  -moz-animation: Background 10s ease infinite;
  animation: Background 10s ease infinite;
}

@media screen and (max-width: 782px) {
  /* .partners-section,
  .about-us .header-bottom,
  .platform-overview .header-section,
  .page-template-hardware .header-bottom,
  .features-archive .header-section,
  .resources .header-section,
  .contact-us .header-section,
  .site-main .header-section,
  .cta2-section {
    animation: none;
  } */
}

@-webkit-keyframes Background {
  0% {
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@-moz-keyframes Background {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes Background {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}
body.home .features-section .card-body {
  padding: 30px 30px 40px 30px;
}
body.home .card-body .card-title {
  font-size: 32px;
}
.admin-bar .header-visible {
  z-index: 99999;
}

section#specifications .download-file svg {
  min-width: 29px;
}

/* Animations */

#network-animation-wrap {
  position: absolute;
  top: -50%;

  width: 100%;
  left: 0;
  height: 100%;
  z-index: -1;
  opacity: 0.4;
}
.network-noanimation {
  display: none;
}
@media screen and (max-width: 782px) {
  #network-animation-wrap {
    display: none;
  }
}

section.home-banner .banner-image {
  background: none;
  height: 475px;
}

section.home-banner .circle-container {
  position: absolute;
  right: 0;
  left: -90px;
  margin-left: auto;
  margin-right: auto;
  bottom: -100px;
  width: 500px;
  height: 500px;
  border-radius: 50%;
  overflow: hidden;
  padding: 0;
  z-index: -1;
}

section.home-banner .circle-container .circle-animation {
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: linear-gradient(#6265ae, #ec6523, #f89925);
  /* filter: blur(20px); */
  animation: animate 3.5s linear infinite;
  -webkit-animation: animate 3.5s linear infinite;
  -moz-animation: animate 3.5s linear infinite;
}
@keyframes animate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

section.home-banner .circle-container .circle-animation:before {
  content: "";
  position: absolute;
  top: 55px;
  left: 55px;
  right: 55px;
  bottom: 55px;
  background: white;
  border-radius: 50%;
  border: 4px solid white;
  filter: none;
}

section.home-banner .home-banner-image {
  position: absolute;
  bottom: -230px;
  left: 210px;
  width: 100%;
  height: auto;
  animation: float 6s ease-in-out infinite;
  max-width: unset;
}

@media screen and (min-width: 770px) and (max-width: 1060px) {
  section.home-banner .circle-container {
    width: 500px;
    height: 500px;
    left: 0;
    top: 110px;
  }
  section.home-banner .home-banner-image {
    bottom: -200px;

    width: 1100px;
    right: -274px;
    left: unset;
  }
}

@media screen and (max-width: 769px) {
  /* section.home-banner .circle-container .circle-animation {
    animation: none;
  } */
  section.home-banner .circle-container {
    width: 400px;
    height: 400px;
    left: 0;
    top: 40px;
  }

  section.home-banner .home-banner-image {
    position: absolute;
    bottom: -230px;
    left: -25%;
    width: 150%;
  }
}
@media screen and (max-width: 660px) {
  section.home-banner .home-banner-image {
    bottom: calc(20% - 400px);
    left: -50%;
    width: 200%;
  }
}
@media screen and (max-width: 560px) {
  section.home-banner .home-banner-image {
    bottom: calc(20% - 300px);
    left: -36%;
    width: 175%;
  }
}
@media screen and (max-width: 470px) {
  section.home-banner .home-banner-image {
    bottom: -30%;
    left: -60%;
    width: 225%;
  }
}
@media screen and (max-width: 410px) {
  section.home-banner .home-banner-image {
    bottom: -30%;
    left: -75%;
    width: 250%;
  }
}

.lightbox-popover .popover-content .btn-close {
  bottom: 40px;
  right: 110px;
  left: unset;
}
.banner-section .banner .btn {
  border: none;
}
